.site_center {
	background: url('images/kerstmis/header.png') 0 0 no-repeat !important;
}

body{
	background:url('images/kerstmis/kerstmisbg.png');
}


.line {
	border: 1px solid #49913f;
}


.text {
	color:#49913f;
	border-top: 2px solid #49913f !important;
}

.special-line-element{
	border-top: 2px solid #49913f;
}


.copyright a{
	color:#49913f;
}

h2{
	color:#49913f;
}

.pagetitle {
	color:#49913f;
}
.wpc-product {
	border: 5px solid #49913f;
}

.list li{
	color:#49913f;
}

.indent_box li{
	color:#49913f;
}

.content {
	font-size: .75em;
	line-height: 1.5em;
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 91px, #fff -20px, #F5F5F5 100%);
	background-image: linear-gradient(top, transparent 91px, #fff -20px, #F5F5F5 100%);
	background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 91px, #fff -20px, #F5F5F5 100%);
	background-image: -moz-linear-gradient(top, transparent 91px, #fff -20px, #F5F5F5 100%);
	background-image: -ms-linear-gradient(top, transparent 91px, #fff -20px, #F5F5F5 100%);
	background-image: -o-linear-gradient(top, transparent 91px, #fff -20px, #F5F5F5 100%);
}

.textbehandelingen{
	
}

.nieuwsbriefitemheader, .gaterug{
	background: #49913f !important;
}